<ManagedTreeData Version="1">
  <TreeItem Name="FacadeParameters">
    <TreeItem Name="Facade">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="BankFacade#f340a105-7ebc-459c-b015-59a315f9ccf1" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="GUI Properties/Sort Index" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Facade">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="GraphFacade#df862304-ab38-4492-96f4-67a92def1ce8" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="d931e28f-9f17-43e9-8476-1aecd929c9b5-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="303" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="121" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="d809edd9-145c-4aa9-b41a-6cab70b65c84-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="372" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="196" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="230cd096-251d-48d4-95fb-7dffc03140ce-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="68" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="268" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="a197eb2d-1413-4b61-ada1-5c5c53239408-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="39" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Facade">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="GraphFacade#f819669f-f5c1-47af-b16d-78fb5ad3d4eb" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="563533fc-92c0-40af-9b61-e23511f2b80a-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="570" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="288" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="abd190b5-9be6-4bf9-8967-458b97f81693-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="200" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="350" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Facade">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="GraphFacade#664cfbae-e368-489a-a8f0-0a739b7c1ece" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="696d6200-036a-410f-b1dc-c82cf4510f31-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="131" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="273" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="558" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="124" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="2065c71a-af84-46da-bdeb-195a9aebba0e-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="135" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="228" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Facade">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="GraphFacade#da7785d7-f823-4770-b0ee-c15089e5ed00" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="46293872-a673-460f-ae72-49feee4f8fbf-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="200" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="350" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="570" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="268" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="de67b3d4-0db3-4f72-addf-bd8e307d1d7f-Position" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedPoint">
            <Attribute Name="X" Type="Primitive" ValueType="Int32" Value="200" />
            <Attribute Name="Y" Type="Primitive" ValueType="Int32" Value="330" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>